div.main{
    width: 1280px;
    background-color: rgb(245, 246, 247);
}
div.nav {
    text-align: center;
    color: #16a085;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    word-spacing: 65px; 
    font-weight: bold;
    padding: 32px 332px 35px 332px;
    background-color: rgb(245, 246, 247);
}
a {
    text-decoration: none;
    color: #16a085;
}
 h1 {
    text-align: center;
    color:#373737;
    font-size: 22px;
    text-transform: uppercase;
    padding-top: 50px;
    background-color: rgb(245, 246, 247);
    margin: 0 auto;
    width: 621px;
}
.text1{
    text-align: center;
    color: rgb(55, 55, 55);
    width: 1059px;
    margin: 0 auto;
    background-color: rgb(245, 246, 247);
}
button {
    background-color: #16a085;
    width: 192px;
    height: 51px;
    text-transform: uppercase;
    border-radius: 3px;
    border-color: rgb(255, 255, 255);
    font-weight: bold;
    color: rgb(255, 255, 255);
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 94px;
    margin-top: 25px;
}
#footer{
    color:  #373737;
    font-weight: 900;
    padding: 47px 104px 45px 768px;
    background-color: rgb(255, 255, 255);

}